@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;900&family=Roboto:ital,wght@1,900&display=swap');

/* ------------------------------------------------
 * base
 * ------------------------------------------------ */
 html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	text-align: justify;
	color: #666;
}

a {
	text-decoration: none;
	cursor: pointer;
}

img {
	vertical-align: middle;
}

.__flexContainer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	align-items: flex-start;
}


/* ------------------------------------------------
 * text
 * ------------------------------------------------ */

.txt-left {
	text-align: left;
}

.txt-center {
	text-align: center;
}

.txt-s {
	font-size: 0.9em;
}

.txt-ss {
	font-size: 0.8em;
}


/* ------------------------------------------------
 * Back to button
 * ------------------------------------------------ */

#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 15px;
	width: 50px;
	height: 50px;
	background: #fc304e;
	opacity: 1;
	border-radius: 50%;
	z-index: 99;
}

#pagetop a {
	display: block;
	line-height: 50px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}

#pagetop span {
	font-size: 10px;
}
